<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * lnApp system default configurable items.
 *
 * @package    lnApp
 * @category   Configuration
 * @author     Deon George
 * @copyright  (c) 2010 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
return array(
	'cache_type'      => 'file',
	'date_format'     => 'd-M-Y',
	'email_admin_only'=> array(
		'adsl_traffic_notice'=>array('deon@c5t61p.leenooks.vpn'=>'Deon George'),
	),
	'method_directory'=> array(		// Out method paths for the different functions
		'admin',
		'affiliate',
		'reseller',
		'task',
		'user',
		),
	'method_security' => TRUE,		// Enables Method Security. Setting to false means any method can be run without authentication
	'site'            => array(
		'172.31.9.4'=>1,
		'www.graytech.net.au'=>1,
	),
	'site_debug'      => FALSE,
	'site_mode'       => array(
		'172.31.10.200'=>Kohana::DEVELOPMENT,
		'www.graytech.net.au'=>Kohana::PRODUCTION,
	),
	'site_name'       => 'lnApp',
);
?>
